using System;
using System.Linq;
using System.Text;
using SqlSugar;

namespace OpenAuth.Repository.Domain
{
    ///<summary>
    ///
    ///</summary>
    [SugarTable("drone_caseinfo_tag")]
    public partial class DroneCaseInfoTag
    {
           public DroneCaseInfoTag(){


           }
           /// <summary>
           /// Desc:案件 Id
           /// Default:
           /// Nullable:False
           /// </summary>           
           [SugarColumn(IsPrimaryKey=true)]
           public string caseid {get;set;}

           /// <summary>
           /// Desc:字典表 无人机案件对应标签 Id
           /// Default:
           /// Nullable:False
           /// </summary>           
           [SugarColumn(IsPrimaryKey=true)]
           public string tagid {get;set;}

    }
}
